{
  "tabs": {
    "local": {
      "name": "Đang theo dõi",
      "options": {
        "showBoosts": "Hiện lượt đăng lại",
        "showReplies": "Hiện lượt trả lời"
      }
    },
    "public": {
      "segments": {
        "federated": "Liên hợp",
        "local": "Máy chủ",
        "explore": "Khám phá"
      },
      "exploring": {
        "heading": "Khám phá",
        "trending": "Xu hướng",
        "followRemote": "Theo dõi máy chủ từ xa",
        "noTitle": "Không tiêu đề",
        "errors": {
          "existed": "Bạn đang theo dõi máy chủ này.",
          "notAvailable": "Bảng tin máy chủ này không công khai. Thử máy chủ khác."
        }
      }
    },
    "notifications": {
      "name": "Thông báo"
    }
  },
  "common": {
    "search": {
      "accessibilityLabel": "Tìm kiếm",
      "accessibilityHint": "Thử tìm hashtag, người dùng hoặc tút"
    }
  },
  "notifications": {
    "filters": {
      "accessibilityLabel": "Lọc",
      "accessibilityHint": "Lọc các dạng thông báo",
      "title": "Hiện thông báo"
    }
  },
  "me": {
    "stacks": {
      "bookmarks": {
        "name": "Đã lưu"
      },
      "conversations": {
        "name": "Nhắn riêng"
      },
      "favourites": {
        "name": "Đã thích"
      },
      "followedTags": {
        "name": "Hashtag theo dõi"
      },
      "fontSize": {
        "name": "Cỡ chữ"
      },
      "language": {
        "name": "Ngôn ngữ"
      },
      "list": {
        "name": "Danh sách: {{list}}"
      },
      "listAccounts": {
        "name": "Người trong danh sách: {{list}}"
      },
      "listAdd": {
        "name": "Tạo danh sách"
      },
      "listEdit": {
        "name": "Sửa danh sách"
      },
      "lists": {
        "name": "Danh sách"
      },
      "push": {
        "name": "Thông báo đẩy"
      },
      "preferences": {
        "name": "Tùy chọn"
      },
      "preferencesFilters": {
        "name": "Tất cả bộ lọc nội dung"
      },
      "preferencesFilterAdd": {
        "name": "Tạo bộ lọc"
      },
      "preferencesFilterEdit": {
        "name": "Sửa bộ lọc"
      },
      "profile": {
        "name": "Sửa hồ sơ"
      },
      "profileName": {
        "name": "Tên hiển thị mới"
      },
      "profileNote": {
        "name": "Mô tả"
      },
      "profileFields": {
        "name": "Metadata"
      },
      "settings": {
        "name": "Thiết lập"
      },
      "switch": {
        "name": "Chuyển đổi tài khoản"
      }
    },
    "fontSize": {
      "demo": "<p>Đây là một tút mẫu 😊 Bạn có thể chọn một trong nhiều lựa chọn bên dưới.<br /><br />Tùy chọn này chỉ áp dụng cho nội dung tút chứ không ảnh hưởng những phần tử khác của app.</p>",
      "sizes": {
        "S": "S",
        "M": "M - Mặc định",
        "L": "L",
        "XL": "XL",
        "XXL": "XXL"
      }
    },
    "listAccounts": {
      "heading": "Quản lý người dùng",
      "error": "Xoá khỏi danh sách",
      "empty": "Chưa thêm ai vào danh sách"
    },
    "listEdit": {
      "heading": "Sửa danh sách",
      "title": "Chức vụ",
      "repliesPolicy": {
        "heading": "Cho phép trả lời với:",
        "options": {
          "none": "Không ai",
          "list": "Người trong danh sách",
          "followed": "Bất cứ ai đã theo dõi"
        }
      }
    },
    "listDelete": {
      "heading": "Xoá danh sách",
      "confirm": {
        "title": "Xóa danh sách \"{{list}}\"?",
        "message": "Hành phục này không thể khôi phục được."
      }
    },
    "preferences": {
      "visibility": {
        "title": "Kiểu đăng mặc định",
        "options": {
          "public": "Công khai",
          "unlisted": "Hạn chế",
          "private": "Chỉ người theo dõi"
        }
      },
      "sensitive": {
        "title": "Luôn đánh dấu ảnh/video là nội dung nhạy cảm"
      },
      "media": {
        "title": "Hiển thị media",
        "options": {
          "default": "Làm mờ nội dung nhạy cảm",
          "show_all": "Luôn hiển thị",
          "hide_all": "Ẩn"
        }
      },
      "spoilers": {
        "title": "Luôn hiển thị đầy đủ nội dung tút"
      },
      "autoplay_gifs": {
        "title": "Tự động phát GIF"
      },
      "filters": {
        "title": "Lọc nội dung",
        "content": "{{count}} đang dùng"
      },
      "web_only": {
        "title": "Cài đặt cập nhật",
        "description": "Những cài đặt bên dưới chỉ cập nhật khi dùng web UI"
      }
    },
    "preferencesFilters": {
      "expired": "Đã hết hạn",
      "keywords_one": "{{count}} từ khóa",
      "keywords_other": "{{count}} từ khóa",
      "statuses_one": "{{count}} tút",
      "statuses_other": "{{count}} tút",
      "context": "Áp dụng sau <0 />",
      "contexts": {
        "home": "đang theo dõi và danh sách",
        "notifications": "thông báo",
        "public": "liên hợp",
        "thread": "thảo luận",
        "account": "người"
      }
    },
    "preferencesFilter": {
      "name": "Tên",
      "expiration": "Hết hiệu lực",
      "expirationOptions": {
        "0": "Không bao giờ",
        "1800": "Sau 30 phút",
        "3600": "Sau 1 giờ",
        "43200": "Sau 12 giờ",
        "86400": "Sau 1 ngày",
        "604800": "Sau 1 tuần",
        "18144000": "Sau 1 tháng"
      },
      "context": "Áp dụng trong",
      "contexts": {
        "home": "Đang theo dõi và danh sách",
        "notifications": "Thông báo",
        "public": "Liên hợp",
        "thread": "Hội thoại",
        "account": "Xem hồ sơ"
      },
      "action": "Khi trùng khớp",
      "actions": {
        "warn": "Thu gọn nhưng có thể mở rộng",
        "hide": "Ẩn hoàn toàn"
      },
      "keywords": "Khớp từ khóa",
      "keyword": "Từ khóa",
      "statuses": "Tút trùng khớp"
    },
    "profile": {
      "feedback": {
        "succeed": "Đã cập nhật {{type}}",
        "failed": "Cập nhật {{type}} thất bại, xin thử lại"
      },
      "root": {
        "name": {
          "title": "Tên hiển thị"
        },
        "avatar": {
          "title": "Ảnh đại diện",
          "description": "Tự động nén xuống 400x400px"
        },
        "header": {
          "title": "Ảnh bìa",
          "description": "Tự động nén xuống 1500x500px"
        },
        "note": {
          "title": "Mô tả"
        },
        "fields": {
          "title": "Metadata",
          "total_one": "{{count}} mục",
          "total_other": "{{count}} mục"
        },
        "lock": {
          "title": "Đây là tài khoản riêng tư",
          "description": "Tự bạn sẽ phê duyệt người theo dõi"
        },
        "bot": {
          "title": "Đây là tài khoản Bot",
          "description": "Tài khoản này tự động thực hiện các hành động và không được quản lý bởi người thật"
        }
      },
      "fields": {
        "group": "Mục {{index}}",
        "label": "Nhãn",
        "content": "Nội dung"
      },
      "mediaSelectionFailed": "Xử lý không thành công. Vui lòng thử lại."
    },
    "push": {
      "notAvailable": "Điện thoại của bạn chưa bật thông báo đẩy",
      "enable": {
        "direct": "Bật thông báo đẩy",
        "settings": "Bật trong cài đặt"
      },
      "missingServerKey": {
        "message": "Máy chủ định cấu hình sai để nhận thông báo đẩy",
        "description": "Vui lòng liên hệ với quản trị viên máy chủ của bạn để định cấu hình thông báo đẩy"
      },
      "global": {
        "heading": "Bật cho {{acct}}",
        "description": "Thông báo được truyền qua máy chủ tooot"
      },
      "decode": {
        "heading": "Hiện chi tiết thông báo",
        "description": "Theo mặc định, thông báo truyền qua máy chủ tooot sẽ được mã hóa, nhưng bạn cũng có thể chọn không mã hóa. Máy chủ của chúng tôi luôn công khai mã nguồn và không lưu lại bất cứ gì."
      },
      "default": {
        "heading": "Mặc định"
      },
      "follow": {
        "heading": "Người theo dõi mới"
      },
      "follow_request": {
        "heading": "Yêu cầu theo dõi"
      },
      "favourite": {
        "heading": "Lượt thích"
      },
      "reblog": {
        "heading": "Lượt đăng lại"
      },
      "mention": {
        "heading": "Lượt nhắc đến"
      },
      "poll": {
        "heading": "Kết quả bình chọn"
      },
      "status": {
        "heading": "Tút từ người đã theo dõi"
      },
      "update": {
        "heading": "Đăng lại đã được sửa"
      },
      "admin.sign_up": {
        "heading": "Admin: đăng ký"
      },
      "admin.report": {
        "heading": "Admin: báo cáo"
      },
      "howitworks": "Tìm hiểu cách truyền"
    },
    "root": {
      "announcements": {
        "content": {
          "unread": "{{amount}} chưa đọc",
          "read": "Tất cả đã đọc",
          "empty": "Trống"
        }
      },
      "push": {
        "content_true": "Bật",
        "content_false": "Tắt"
      },
      "logout": {
        "button": "Đăng xuất",
        "alert": {
          "title": "Vẫn đăng xuất?",
          "message": "Sau khi đăng xuất, bạn sẽ phải nhập lại mật khẩu",
          "buttons": {
            "logout": "Đăng xuất"
          }
        }
      }
    },
    "settings": {
      "theme": {
        "heading": "Giao diện",
        "options": {
          "auto": "Theo thiết bị",
          "light": "Sáng",
          "dark": "Tối"
        }
      },
      "darkTheme": {
        "heading": "Độ tối",
        "options": {
          "lighter": "Mặc định",
          "darker": "Tương phản cao"
        }
      },
      "browser": {
        "heading": "Mở liên kết",
        "options": {
          "internal": "Bằng app",
          "external": "Bằng trình duyệt"
        }
      },
      "autoplayGifv": {
        "heading": "Tự động phát GIF"
      },
      "feedback": {
        "heading": "Đề xuất tính năng"
      },
      "support": {
        "heading": "Ủng hộ tooot"
      },
      "contact": {
        "heading": "Liên hệ tooot"
      },
      "version": "Phiên bản {{version}}",
      "instanceVersion": "Mastodon phiên bản {{version}}"
    },
    "switch": {
      "existing": "Đã đăng nhập trước đây",
      "new": "Đăng nhập máy chủ"
    }
  },
  "shared": {
    "account": {
      "actions": {
        "accessibilityLabel": "Hành động đối với {{user}}",
        "accessibilityHint": "Bạn có thể ẩn, chặn, báo cáo hoặc chia sẻ người này"
      },
      "followed_by": " đang theo dõi bạn",
      "privateNote": "Cài ghi chú riêng",
      "moved": "Đã chuyển đi",
      "created_at": "Đã tham gia {{date}}",
      "summary": {
        "statuses_count": "{{count}} tút"
      },
      "toots": {
        "default": "Tút",
        "all": "Lượt trả lời"
      },
      "suspended": "Người này đã bị vô hiệu hóa"
    },
    "accountInLists": {
      "name": "Danh sách của @{{username}}",
      "inLists": "Trong danh sách",
      "notInLists": "Danh sách khác"
    },
    "attachments": {
      "name": "<0 /><1>'s media</1>"
    },
    "filter": {
      "name": "Thêm vào bộ lọc",
      "existed": "Đã tồn tại trong bộ lọc"
    },
    "history": {
      "name": "Lịch sử chỉnh sửa"
    },
    "report": {
      "name": "Báo cáo @{{acct}}",
      "report": "Báo cáo",
      "forward": {
        "heading": "Chuyển tiếp tới {{instance}}"
      },
      "reasons": {
        "heading": "Có vấn đề gì với người này?",
        "spam": "Đây là spam",
        "other": "Lý do khác",
        "violation": "Vi phạm nội quy máy chủ"
      },
      "comment": {
        "heading": "Bạn có muốn bổ sung gì không?"
      },
      "violatedRules": {
        "heading": "Vi phạm nội quy máy chủ"
      }
    },
    "search": {
      "header": {
        "prefix": "Tìm kiếm",
        "placeholder": "tất cả mọi thứ"
      },
      "empty": {
        "general": "Tìm <bold>$t(screenTabs:shared.search.sections.accounts)</bold>, <bold>$t(screenTabs:shared.search.sections.hashtags)</bold> hoặc <bold>$t(screenTabs:shared.search.sections.statuses)</bold><bold>",
        "advanced": {
          "header": "Tìm kiếm nâng cao",
          "example": {
            "account": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)",
            "hashtag": "$t(shared.search.header.prefix) $t(shared.search.sections.hashtags)",
            "statusLink": "$t(shared.search.header.prefix) $t(shared.search.sections.statuses)",
            "accountLink": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)"
          }
        },
        "trending": {
          "tags": "Hashtag xu hướng"
        }
      },
      "sections": {
        "accounts": "Người dùng",
        "hashtags": "Hashtag",
        "statuses": "Tút"
      },
      "notFound": "Không tìm thấy {{type}} <bold>{{searchTerm}}</bold>",
      "noResult": "Không tìm thấy, vui lòng thử cái khác"
    },
    "toot": {
      "name": "Nội dung tút",
      "remoteFetch": {
        "title": "Chứa nội dung ở máy chủ khác",
        "message": "Nội dung liên hợp không phải lúc nào cũng lưu lại trên máy chủ. Những nội dung này được tìm nạp từ máy chủ từ xa và được đánh dấu. Bạn có thể tương tác với những nội dung này như bình thường."
      }
    },
    "users": {
      "accounts": {
        "following": "{{count}} theo dõi",
        "followers": "{{count}} người theo dõi"
      },
      "statuses": {
        "reblogged_by": "{{count}} đăng lại",
        "favourited_by": "{{count}} thích"
      },
      "resultIncomplete": "Kết quả từ máy chủ khác luôn không đầy đủ"
    }
  }
}